.news-hot-date {
  color: #878787;
  font-size: 12px;
}

.news-hot-comment {
  margin-left: 10px;
}

.news-item {
  margin-bottom: 13px;
  padding-bottom: 13px;
  border-bottom: 1px solid $border-color;
  @include breakpoints(max-xs) {
    flex-wrap: wrap;
    margin-bottom: 20px;
  }
}

.news-hot-item {
  margin-bottom: 23px;
}

.news-box {
  margin-bottom: 25px;
  .navigation-box {
    margin: 30px 0;
  }
}

.news-left {
  @include breakpoints(lg) {
    flex: 0 0 70.6%;
    max-width: 70.6%;
  }
}

.news-right {
  @include breakpoints(lg) {
    flex: 0 0 29.4%;
    max-width: 29.4%;
  }
}

.news-hot-images {
  .news-item & {
    @include size-form(288px);
    margin-right: 20px;
    @include breakpoints(max-xs) {
      @include size-form(100%);
      margin-bottom: 20px;
    }
  }
  .news-hot-item & {
    @include size-form(124px);
    margin-right: 14px;
  }
}

.news-hot-name {
  .news-list & {
    margin-bottom: 10px;
    @include breakpoints(max-md) {
      font-size: 20px;
    }
  }

  .news-hot-list & {
    margin-bottom: 5px;
  }
}

.news-hot-sub {
  font-size: 15px;
  color: #000;
  margin-top: 10px;
}

.news-hot-title {
  margin-bottom: 25px;
}

.tags-item {
  @include border-radius(10px);
  line-height: 30px;
  padding: 0 16px;
  background-color: #efefef;
  display: inline-block;
  margin-right: 8px;
  margin-bottom: 8px;
  color: #6b6b6b;
}

.tags-box {
  padding-top: 20px;
  border-top: 1px solid $border-color;
  margin-bottom: 40px;
  flex-wrap: wrap;
  @extend %flexbox;
  @include breakpoints(max-xs) {
    margin-bottom: 20px;
  }
}

.news-detail-bottom {
  border-bottom: 1px solid $border-color;
  padding-bottom: 14px;
  @extend %flexbox;
  justify-content: space-between;
  @include breakpoints(max-xs) {
    flex-wrap: wrap;
    flex-direction: column;
  }
}

.social-detail-item {
  + .social-detail-item {
    margin-left: 4px;
  }
}

.social-detail-link {
  @include size-form(30px, 30px);
  @extend %item-center;
  color: #fff !important;
}

@each $name, $color in $social {
  .#{$name} {
    background-color: $color;
  }
}

.news-involve-box,
.comment-form-box {
  padding-top: 40px;
}

.comment-box {
  border-top: 1px solid $border-color;
  margin-top: 40px;
  padding-top: 40px;
}

.comment-form-box {
  margin-bottom: var(--comment-form-box);
  .row {
    @include row-padding(10px);
  }
}

.comment-date {
  color: #a8a8a8;
  font-size: 12px;
}

.comment-des {
  color: #000;
  font-size: 15px;
}

.comment-top {
  margin-bottom: 10px;
  @extend %flexbox;
  justify-content: space-between;
}

.comment-rep {
  color: #838383;
}

.comment-images {
  @include size-form(42px, 42px);
  @include border-radius(50%);
  overflow: hidden;
  margin-right: 13px;
}

.comment-name {
  margin-bottom: 2px;
}

.comment-content {
  flex: 1;
  border-bottom: 1px solid $border-color;
  .comment-item {
    border-top: 1px solid $border-color;
    padding-top: 20px;
  }
  .comment-content {
    border-bottom: none;
  }
}

.comment-item {
  + .comment-item {
    padding-top: 20px;
  }
}
